msgid ""
msgstr ""
"Project-Id-Version: Framework\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-05-01 13:53+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: Orman <ormanclark@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:10
msgid "Error 404"
msgstr ""

#: 404.php:26
#: index.php:107
#: single-photo.php:71
#: single.php:72
msgid "Error 404 - Not Found"
msgstr ""

#: 404.php:32
#: index.php:111
#: single-photo.php:75
#: single.php:76
msgid "Sorry, but you are looking for something that isn't here."
msgstr ""

#: comments.php:8
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:24
msgid "No Replies"
msgstr ""

#: comments.php:24
#: index.php:69
#: single-photo.php:37
#: single.php:38
msgid "1 Comment"
msgstr ""

#: comments.php:24
#: index.php:69
#: single-photo.php:37
#: single.php:38
msgid "% Comments"
msgstr ""

#: comments.php:38
msgid "Trackbacks for this post"
msgstr ""

#: comments.php:60
msgid "Comments are now closed for this article."
msgstr ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: comments.php:88
msgid "Leave a Comment"
msgstr ""

#: comments.php:88
#, php-format
msgid "Leave a Comment to %s"
msgstr ""

#: comments.php:95
#, php-format
msgid "You must be %1$slogged in%2$s to post a comment."
msgstr ""

#: comments.php:106
#, php-format
msgid "Logged in as %1$s. %2$sLog out &raquo;%3$s"
msgstr ""

#: comments.php:106
msgid "Log out of this account"
msgstr ""

#: comments.php:111
msgid "Name"
msgstr ""

#: comments.php:111
#: comments.php:114
msgid "*"
msgstr ""

#: comments.php:114
msgid "Mail (will not be published)"
msgstr ""

#: comments.php:117
msgid "Website"
msgstr ""

#: comments.php:126
msgid "Submit Comment"
msgstr ""

#: footer.php:11
msgid "Powered by"
msgstr ""

#: functions.php:18
msgid "Menu Column 1"
msgstr ""

#: functions.php:19
msgid "Menu Column 2"
msgstr ""

#: functions.php:20
msgid "Menu Column 3"
msgstr ""

#: functions.php:205
#, php-format
msgid "<cite class=\"fn\">%s</cite> <span class=\"says\">says:</span>"
msgstr ""

#: functions.php:205
msgid "(Author)"
msgstr ""

#: functions.php:208
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:208
msgid "(Edit)"
msgstr ""

#: functions.php:211
msgid "Your comment is awaiting moderation."
msgstr ""

#: index.php:17
#, php-format
msgid "All posts in %s"
msgstr ""

#: index.php:19
msgid "Search results:"
msgstr ""

#: index.php:21
#, php-format
msgid "All posts tagged %s"
msgstr ""

#: index.php:23
#: index.php:25
#: index.php:27
msgid "Archive for"
msgstr ""

#: index.php:29
msgid "All posts by"
msgstr ""

#: index.php:31
msgid "Blog Archives"
msgstr ""

#: index.php:57
#: index.php:80
#: single-photo.php:23
#: single.php:26
#, php-format
msgid "Permanent Link to %s"
msgstr ""

#: index.php:69
#: single-photo.php:37
#: single.php:38
msgid "No Comments"
msgstr ""

#: index.php:70
#: single-photo.php:38
#: single.php:39
msgid "edit"
msgstr ""

#: index.php:86
#: single-photo.php:56
#: single.php:57
msgid "Continue Reading &rarr;"
msgstr ""

#: index.php:97
msgid "&larr; Older Entries"
msgstr ""

#: index.php:98
msgid "Newer Entries &rarr;"
msgstr ""

#: page.php:23
#: template-archives.php:29
#: template-contact.php:74
#: template-full-width.php:29
msgid "<br /><br />Continue Reading &rarr;"
msgstr ""

#: searchform.php:4
msgid "To search type and hit enter"
msgstr ""

#: single-photo.php:6
msgid "Photos"
msgstr ""

#: single-photo.php:57
#: single.php:58
msgid "Pages:"
msgstr ""

#: template-archives.php:34
msgid "Last 30 Posts"
msgstr ""

#: template-archives.php:43
msgid "Archives by Month:"
msgstr ""

#: template-archives.php:49
msgid "Archives by Subject:"
msgstr ""

#: template-contact.php:79
msgid "Thanks, your email was sent successfully."
msgstr ""

#: template-contact.php:85
msgid "Sorry, an error occured."
msgstr ""

#: template-contact.php:90
msgid "Name:"
msgstr ""

#: template-contact.php:97
msgid "Email:"
msgstr ""

#: template-contact.php:104
msgid "Message:"
msgstr ""

#: template-contact.php:115
msgid "Send Email"
msgstr ""

#: admin/admin-interface.php:683
msgid "All Categories"
msgstr ""

#: admin/admin-interface.php:684
msgid "No Categories"
msgstr ""

#: admin/admin-interface.php:730
#: functions/gallery-meta.php:156
#: functions/gallery-meta.php:222
msgid "All "
msgstr ""

#: admin/admin-interface.php:731
msgid "No "
msgstr ""

#: admin/theme-functions.php:130
#, php-format
msgid "View all items filed under %s"
msgstr ""

#: admin/theme-functions.php:146
#, php-format
msgid "Feed for all posts filed under %s"
msgstr ""

#: admin/theme-options.php:71
msgid "General Settings"
msgstr ""

#: admin/theme-options.php:74
msgid "Enable Plain Text Logo"
msgstr ""

#: admin/theme-options.php:75
msgid "Check this to enable a plain text logo rather than an image."
msgstr ""

#: admin/theme-options.php:80
msgid "Custom Logo"
msgstr ""

#: admin/theme-options.php:81
msgid "Upload a logo for your theme, or specify the image address of your online logo. (http://example.com/logo.png)"
msgstr ""

#: admin/theme-options.php:86
msgid "Custom Favicon"
msgstr ""

#: admin/theme-options.php:87
msgid "Upload a 16px x 16px Png/Gif image that will represent your website's favicon."
msgstr ""

#: admin/theme-options.php:92
msgid "Contact Form Email Address"
msgstr ""

#: admin/theme-options.php:93
msgid "Enter the email address where you'd like to receive emails from the contact form, or leave blank to use admin email."
msgstr ""

#: admin/theme-options.php:98
msgid "FeedBurner URL"
msgstr ""

#: admin/theme-options.php:99
msgid "Enter your full FeedBurner URL (or any other preferred feed URL) if you wish to use FeedBurner over the standard WordPress Feed e.g. http://feeds.feedburner.com/yoururlhere"
msgstr ""

#: admin/theme-options.php:104
msgid "Tracking Code"
msgstr ""

#: admin/theme-options.php:105
msgid "Paste your Google Analytics (or other) tracking code here. It will be inserted before the closing body tag of your theme."
msgstr ""

#: admin/theme-options.php:110
msgid "Twitter Username"
msgstr ""

#: admin/theme-options.php:111
msgid "Enter in your twitter username. This will enable your last tweet in the top right corner."
msgstr ""

#: admin/theme-options.php:118
msgid "Homepage Options"
msgstr ""

#: admin/theme-options.php:121
msgid "Thumbnail Size"
msgstr ""

#: admin/theme-options.php:122
msgid "This is the size of the thumbnails you would like to use."
msgstr ""

#: admin/theme-options.php:129
msgid "Photo Display Order"
msgstr ""

#: admin/theme-options.php:130
msgid "You can order your photos to display randomly, by date or title."
msgstr ""

#: admin/theme-options.php:137
msgid "Gallery Quantity"
msgstr ""

#: admin/theme-options.php:138
msgid "How many photos do you want to show at once?"
msgstr ""

#: admin/theme-options.php:143
msgid "Gallery Width"
msgstr ""

#: admin/theme-options.php:144
msgid "Enter the width in pixels. The larger the width the more photos that will appear on one line."
msgstr ""

#: admin/theme-options.php:149
msgid "Display Exif Information"
msgstr ""

#: admin/theme-options.php:150
msgid "Check this to display Exif information (if available)."
msgstr ""

#: admin/theme-options.php:156
msgid "Enable Overlay"
msgstr ""

#: admin/theme-options.php:157
msgid "Check this to display an overlay of the photo and its information instead of going straight to the photo page."
msgstr ""

#: admin/theme-options.php:164
msgid "Styling Options"
msgstr ""

#: admin/theme-options.php:167
msgid "Theme Stylesheet"
msgstr ""

#: admin/theme-options.php:168
msgid "Select your themes color scheme."
msgstr ""

#: admin/theme-options.php:174
msgid "Primary Link Colour"
msgstr ""

#: admin/theme-options.php:175
#: admin/theme-options.php:181
msgid "No color selected."
msgstr ""

#: admin/theme-options.php:180
msgid "Hover Link Colour"
msgstr ""

#: admin/theme-options.php:187
msgid "Main Layout"
msgstr ""

#: admin/theme-options.php:188
msgid "Select main content and sidebar alignment."
msgstr ""

#: admin/theme-options.php:197
msgid "Custom CSS"
msgstr ""

#: admin/theme-options.php:198
msgid "Quickly add some CSS to your theme by adding it to this block."
msgstr ""

#: admin/theme-options.php:206
msgid "Post Options"
msgstr ""

#: admin/theme-options.php:209
msgid "Select the Blog Page"
msgstr ""

#: admin/theme-options.php:210
msgid "Select the page you are using as a blog."
msgstr ""

#: admin/theme-options.php:215
msgid "Show Featured Image"
msgstr ""

#: admin/theme-options.php:216
msgid "Check this to show the featured image at the beginning of the post."
msgstr ""

#: admin/theme-options.php:221
msgid "Comments Caption"
msgstr ""

#: admin/theme-options.php:222
msgid "This snippet will display near the comments."
msgstr ""

#: admin/theme-options.php:227
msgid "Respond Caption"
msgstr ""

#: admin/theme-options.php:228
msgid "This snippet will display near the comments respond form."
msgstr ""

#: functions/gallery-meta.php:83
msgid "Select Photo Type"
msgstr ""

#: functions/gallery-meta.php:84
msgid "Select which type of photos you would like to display on this page."
msgstr ""

#: functions/gallery-meta.php:119
msgid "These settings are optional. If these settings are left blank, the featured image will be used. Upload an image and then click \"insert into post\". To delete an image, simply clear the field."
msgstr ""

#: functions/theme-posttypes.php:14
msgid "Photo"
msgstr ""

#: functions/theme-posttypes.php:15
msgid "Add New"
msgstr ""

#: functions/theme-posttypes.php:16
msgid "Add New Photo"
msgstr ""

#: functions/theme-posttypes.php:17
msgid "Edit Photo"
msgstr ""

#: functions/theme-posttypes.php:18
msgid "New Photo"
msgstr ""

#: functions/theme-posttypes.php:19
msgid "View Photo"
msgstr ""

#: functions/theme-posttypes.php:20
msgid "Search Photo"
msgstr ""

#: functions/theme-posttypes.php:21
msgid "No photos found"
msgstr ""

#: functions/theme-posttypes.php:22
msgid "No photos found in Trash"
msgstr ""

#: functions/theme-posttypes.php:39
#: functions/theme-posttypes.php:46
msgid "photo"
msgstr ""

#: functions/theme-posttypes.php:46
#: functions/theme-posttypes.php:66
msgid "photo-type"
msgstr ""

#: functions/theme-posttypes.php:46
msgid "Photo Types"
msgstr ""

#: functions/theme-posttypes.php:46
msgid "Photo Type"
msgstr ""

#: functions/theme-posttypes.php:54
msgid "Photo Item Title"
msgstr ""

#: functions/theme-posttypes.php:55
#: functions/theme-posttypes.php:65
msgid "type"
msgstr ""

#: functions/widget-flickr.php:36
msgid "A widget that displays your Flickr photos."
msgstr ""

#: functions/widget-flickr.php:47
msgid "Custom Flickr Photos"
msgstr ""

#: functions/widget-flickr.php:129
#: functions/widget-tweets.php:120
#: functions/widget-video.php:129
msgid "Title:"
msgstr ""

#: functions/widget-flickr.php:135
msgid "Flickr ID:"
msgstr ""

#: functions/widget-flickr.php:141
msgid "Number of Photos:"
msgstr ""

#: functions/widget-flickr.php:151
msgid "Type (user or group):"
msgstr ""

#: functions/widget-flickr.php:160
msgid "Display (random or latest):"
msgstr ""

#: functions/widget-tweets.php:36
msgid "A widget that displays your latest tweets."
msgstr ""

#: functions/widget-tweets.php:47
msgid "Custom Latest Tweets"
msgstr ""

#: functions/widget-tweets.php:126
msgid "Twitter Username e.g. ormanclark"
msgstr ""

#: functions/widget-tweets.php:132
msgid "Number of tweets (max 20)"
msgstr ""

#: functions/widget-tweets.php:138
msgid "Follow Text e.g. Follow on Twitter"
msgstr ""

#: functions/widget-video.php:36
msgid "A widget that displays your YouTube or Vimeo Video."
msgstr ""

#: functions/widget-video.php:47
msgid "Custom Video Widget"
msgstr ""

#: functions/widget-video.php:135
msgid "Embed Code:"
msgstr ""

#: functions/widget-video.php:141
msgid "Short Description:"
msgstr ""

#: functions/tinymce/window_page.php:6
#: functions/tinymce/window_post.php:6
msgid "You are not allowed to be here"
msgstr ""

#: functions/tinymce/window_page.php:42
#: functions/tinymce/window_post.php:42
msgid "Select Shortcodes"
msgstr ""

